Bug 728017 - Trying to submit new thread to fedora forum fails
Summary: Trying to submit new thread to fedora forum fails
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox-32
Version: 15
Hardware: i386
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 23:29 UTC by Bill Gradwohl
Modified: 2018-04-11 08:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-04 08:44:58 UTC


Attachments (Terms of Use)
screen shot of firefox message (91.74 KB, image/png)
2011-08-03 23:29 UTC, Bill Gradwohl
no flags Details

Description Bill Gradwohl 2011-08-03 23:29:18 UTC
Created attachment 516592 [details]
screen shot of firefox message

Description of problem:
Sorry, but I don't know how else to report this.

Logged in to fedora forum, completed the form to start a thread, and hit preview or submit thread causes firefox to ask how to handle a php file.

Version-Release number of selected component (if applicable):


How reproducible:
start a thread and attempt to submit it

Steps to Reproduce:
1.
2.
3.
  
Actual results:

see attached screenshot
Expected results:


Additional info:

Comment 1 Matěj Cepl 2011-08-04 08:44:58 UTC
This is most likely the website misconfiguration. To report a broken website, first please make sure that you are running the latest release of Firefox (i.e., updated from updates-testing repository for your distribution or Rawhide).

Then, if you can still reproduce the issue, pull down the 'Help' menu and select 'Report Broken Web Site'. This will start a wizard which will prompt you for the information required (privacy policy). This information is sent to a database and aggregated, so we have a good idea of which sites the most people are having problems with.

If you are interested, you can search the database of reports (http://reporter.mozilla.org/).

Closing this bug as NOTABUG, if you don't agree with this resolution, please, reopen this bug and attach any relevant information to this bug.


Note You need to log in before you can comment on or make changes to this bug.